body {  font-family: "ËÎÌå"; font-size: 12px}
td {  font-size: 12px; color: #000;line-height: 160%}
p {  line-height: 160%}

.l17{line-height: 170%}

a.amenu:link { font-size: 14px; color: #ffffff; text-decoration: underline}
a.amenu:visited {font-size: 14px;  color: #ffffff; text-decoration: underline}
a.amenu:hover { font-size: 14px; color: #FFF7D8; text-decoration: underline}

a.ablk:link { font-size: 12px; color: #000000; text-decoration:none;line-height: 160%}
a.ablk:visited {font-size: 12px;  color: #000000; text-decoration:none;line-height: 160%}
a.ablk:hover { font-size: 12px; color: #020E2B; text-decoration: underline;line-height: 160%}

a.ared1:link { font-size: 12px; color: #BA0000; text-decoration:none;line-height: 160%}
a.ared1:visited {font-size: 12px;  color: #BA0000; text-decoration:none;line-height: 160%}
a.ared1:hover { font-size: 12px; color: #D95E38; text-decoration: underline;line-height: 160%}

a.awht:link { font-size: 12px; color: #ffffff; text-decoration:none;line-height: 160%;font-weight:bold}
a.awht:visited {font-size: 12px;  color: #ffffff; text-decoration:none;line-height: 160%;font-weight:bold}
a.awht:hover { font-size: 12px; color: #FFE4B9; text-decoration: underline;line-height: 160%;font-weight:bold}


.t14red1{font-size: 14px; color: #BA0000;font-weight:bold}
.t12red1b{font-size: 12px; color: #BA0000;font-weight:bold;line-height: 180%}
.t12red1{font-size: 12px; color: #BA0000; text-decoration: underline}
.t12wht{font-size: 12px; color: #ffffff;font-weight:bold}

